This package has been deprecated

    Author message:

    cartridge-sass-legacy is no longer maintained or required. Please us cartridge-sass instead

    cartridge-sass-legacy

    0.3.0 • Public • Published

    DEPRECATED - DO NOT USE

    Due to updated in node-sass, this package is no longer needed. Please use cartridge-sass no matter what platform you are using.

    Cartridge Sass Legacy Build Status

    It is recommended to use this instead of cartridge-sass if you require windows compatibility or are other wise having issues running the main Sass module

    Sass expansion pack for Cartridge. This module uses an older version of gulp-sass that works on windows.

    To use this module, you will need cartridge-cli installed and have a cartridge project setup.

    npm install cartridge-sass-legacy --save-dev

    This module adds the following to a project:

    Config

    Once installed, the config file task.sass.js is created and stored in the _config directory in the root of your cartridge project.

    Usage

    The FrontEnd CSS guidelines are a good place to start when beginning your project


    Development

    Commit message standards Commitizen friendly

    Try and adhere as closely as possible to the Angular commit messages guidelines.

    Commitizen is a command line tool which can help with this:

    npm install -g commitizen

    Now, simply use git cz instead of git commit when committing.

    Install

    npm i cartridge-sass-legacy

    DownloadsWeekly Downloads

    2

    Version

    0.3.0

    License

    MIT

    Last publish

    Collaborators

    • codecomputerlove